AIStudio.Adapter.BotFramework 1.0.2

dotnet add package AIStudio.Adapter.BotFramework --version 1.0.2
NuGet\Install-Package AIStudio.Adapter.BotFramework -Version 1.0.2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="AIStudio.Adapter.BotFramework" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AIStudio.Adapter.BotFramework --version 1.0.2
#r "nuget: AIStudio.Adapter.BotFramework, 1.0.2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install AIStudio.Adapter.BotFramework as a Cake Addin
#addin nuget:?package=AIStudio.Adapter.BotFramework&version=1.0.2

// Install AIStudio.Adapter.BotFramework as a Cake Tool
#tool nuget:?package=AIStudio.Adapter.BotFramework&version=1.0.2

AIStudio is a desktop “AI Editor” application for designers and developers. It enables the rapid creation, deployment and management of complex personality based AI conversations.
The AIStudio Adapter for Microsoft Bot Framework enables you to quickly build, test and deploy a bot directly into a Bot Framework solution.

Hyper-intelligent conversations
Robots | Chatbots | Games | Applications | IoT

Product Compatible and additional computed target framework versions.
.NET Framework net46 is compatible.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.2 1,791 8/23/2017
1.0.2-update1 988 9/17/2017

This Adapter library is for demonstration purposes and may not be suitable for production code. It is designed to work with a matching AIStudio version, integrating ISR’s iLi engine.

You can view a summary of any changes made in the package parent release: https://aistudio.com/